
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');

#ori-sp-wrapper a:hover{
filter:alpha(opacity=90);
-moz-opacity: .9;
opacity: .9;
}
/*position: stickyが効かないためoverflow:hidden解除*/
#ori-sp-wrapper,
.ori-sp-wrapper,
.ori-sp-container{
overflow:visible;
}
.ori-sp-container{
width:100%;
padding-bottom:40px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto;
text-align:center;
font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
/*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;*/
/*font-weight:500;*/
color:#222;
}
.ori-sp-container .font-mincho{
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-weight: bold;
}
.ori-sp-container br.brake{
display:block;
}
.ori-sp-container br.sp-brake{
display:none;
}
.ori-sp-container .flex{
display: -webkit-flex;
display: flex;
justify-content: space-between;
clear:both;
}
.ori-sp-container .key-color-ptn1{
color:#d21d5c;
}
.ori-sp-container .key-color-ptn2{
color:#2a3e61;
}
.ori-sp-container .key-color-ptn3{
color:#ff5400;
}
.ori-sp-container .key-color-ptn4{
color:#fff;
}
.ori-sp-container .container-1010{
width:1010px;
margin:0 auto;
text-align:center;
}
.ori-sp-container .al-center{
width:100%;
margin:0 auto;
text-align:center;
}
.ori-sp-container .al-left{
text-align:left;
}
.ori-sp-container .al-right{
text-align:right;
}
.ori-sp-container .disp-pc{
display:block;
}
.ori-sp-container .disp-sp{
display:none;
}
.ori-sp-container .float-left-ptn1{
width:50%;
float:left;
}
.ori-sp-container .float-right-ptn1{
width:50%;
float:right;
text-align:right;
}
.ori-sp-container .color-white{
color:white;
}
.ori-sp-container .color-green{
color:#458565;
}
.ori-sp-container .color-red{
color:#fd0802;
}
.ori-sp-container .color-pink{
color:#f95e61;
}
.ori-sp-container .color-red2{
color:#fd0505;
}
.ori-sp-container .font-12{
font-size:12px;
}
.ori-sp-container .font-14{
font-size:14px;
}
.ori-sp-container .font-15{
font-size:15px;
}
.ori-sp-container .font-16{
font-size:16px;
}
.ori-sp-container .font-18{
font-size:18px;
}
.ori-sp-container .font-20{
font-size:20px;
}
.ori-sp-container .font-22{
font-size:22px;
}
.ori-sp-container .font-24{
font-size:24px;
}
.ori-sp-container .font-26{
font-size:26px;
}
.ori-sp-container .font-28{
font-size:28px;
}
.ori-sp-container .font-36{
font-size:36px;
}
.font-indent{
padding-left:1em;
text-indent:-1em;
}
.font-bold{
font-weight:bold;
}
.clear-area{
clear:both;
}
.ori-sp-container a.link-1,
.ori-sp-container a.link-2{
text-decoration:underline;
}
.ori-sp-container a.link-1{
color:#937606;
}
.ori-sp-container a.link-2{
color:#fff;
}

.main-wrap{
width:100%;
margin:0 auto;
	text-align:center;
	background-color:#f95e61;
background-repeat:repeat-x;
background-position:center top;
background-image:url(/special/all/cp_medama_vol1_2026/images/bg_main.png);
height:634px;
}
.main-wrap img{
max-width:100%;
height:auto;
}
.main-sp{
display:none;
}
.main-flare{
width:100%;
margin:0 auto;
text-align:center;
background-repeat:no-repeat;
background-position:center top;
background-image:url(/special/all/cp_medama_vol1_2026/images/main_flare.png);
height:634px;
}
.main-container{
position: relative;
}
.main-paper{
position:absolute;
top:0;
left:auto;
width:100%;
margin:0 auto;
text-align:center;
}
.main-paper .inner-paper{
width:100%;
margin:0 auto;
text-align:center;
}
.main-balloon-left,
.main-balloon-right{
position:absolute;
top:0;
}
.main-balloon-left{
left:0;
}
.main-balloon-right{
right:0;
}
.main-frame{
position:absolute;
top:0;
left:auto;
width:100%;
margin:0 auto;
text-align:center;
}
.main-frame .inner-frame{
width:100%;
margin:0 auto;
text-align:center;
}
.main-box{
position:absolute;
top:212px;
left:auto;
width:100%;
margin:0 auto;
text-align:center;
}
.main-box .inner-box{
width:100%;
margin:0 auto;
text-align:center;
}
.main-title{
position:absolute;
top:59px;
left:auto;
width:100%;
margin:0 auto;
text-align:center;
}
.main-title>h2{
width:410px;
margin:0 auto;
text-align:center;
position:relative;
}
.main-title>h2::before{
content: "";
position: absolute;
top:20px;
right:-80px;
width: 153px;
height: 128px;
background-repeat:no-repeat;
background-position:center top;
background-image:url(/special/all/cp_medama_vol1_2026/images/main_hukidashi.png);
}
.main-title>h2>p{
content: "";
position: absolute;
top:-25px;
left:auto;
z-index:8;
width:100%;
margin:0 auto;
text-align:center;
}
.main-title>h2>p>img{
-webkit-transform: rotate(10deg);
transform: rotate(10deg);
}

@media screen and (min-width: 769px) and (max-width: 1270px){
}
@media screen and (min-width: 769px) and (max-width: 1024px){
}
@media screen and (min-width: 248px) and (max-width: 768px){
.main-wrap{
background-image:none;
height:auto;
}
.main-flare{
display:none;
}
.main-sp{
display:block;
width:100%;
margin:0 auto;
text-align:center;
}
.main-sp img{
width:100%;
height:auto;
}
.main-container{
display:none;
}
}




.summary-wrap{
width:100%;
margin:0 auto;
text-align:center;
}
.summary-wrap img{
max-width:100%;
height:auto;
}
.summary-body{
width:100%;
margin:0 auto;
text-align:center;
padding-top:100px;
padding-bottom:50px;
background-color:#f95e61;
}
.summary-foota{
background-color:#f95e61;
background-repeat:no-repeat;
background-position:center bottom;
background-image:url(/special/all/cp_medama_vol1_2026/images/bg_contents_foota_1.png);
height:207px;
}
.summary-container{
width:1010px;
margin:0 auto;
text-align:center;
}
.summary-container>h3{
width:100%;
margin-bottom:40px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.summary-container>h3>span{
display:block;
margin-bottom:10px;
}
.summary-container>h3>p{
color:#fff;
font-weight:bold;
letter-spacing: .15rem;
line-height:100%;
font-size:26px;
margin-bottom:10px;
}
.summary-container>h3>p:last-child{
font-size:14px;
margin-bottom:0px;
}
.summary-box{
background-color:#fff;
border-radius:30px;
position:relative;
}
.summary-box .balloon{
position:absolute;
top:-80px;
right:20px;
z-index:5;
}
.summary-box-inner{
padding:50px;
}
.summary-box-inner>dl{
width:100%;
border-bottom:1px solid #eee;
margin-bottom:20px;
padding-bottom:20px;
overflow:hidden;
zoom:1;
clear:both;
}
.summary-box-inner>dl:last-child{
border-bottom:none;
margin-bottom:0px;
padding-bottom:0px;
}
.summary-box-inner>dl dt{
width:15%;
float:left;
}
.summary-box-inner>dl dd{
padding-left:5%;
width:80%;
float:right;
text-align:left;
}
.summary-box-inner>dl dt p{
width:100%;
margin:0 auto;
text-align:center;
background-color:#f95e61;
border-radius:100px;
}
.summary-box-inner>dl dt p span{
display:block;
text-align:center;
line-height:100%;
color:#fff;
font-weight:bold;
font-sise:14px;
padding:10px 5px;
}
.summary-box-inner>dl dd.pad{
padding-top:3px;
}

@media screen and (min-width: 248px) and (max-width: 768px){
.summary-body{
padding-top:60px;
padding-bottom:30px;
}
.summary-foota{
height:100px;
background-size:cover;
}
.summary-container{
width:94%;
}
.summary-container>h3{
width:100%;
margin-bottom:70px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.summary-container>h3 p:nth-child(1){
font-size:22px;
}
.summary-container>h3 p:nth-child(2){
font-size:13px;
}
.summary-box .balloon{
position:absolute;
top:-60px;
right:20px;
}
.summary-box .balloon img{
width:220px;
height:auto;
}
.summary-box-inner{
padding:30px 15px;
}
.summary-box-inner>dl{
margin-bottom:15px;
padding-bottom:15px;
}
.summary-box-inner>dl dt{
width:100%;
float:none;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.summary-box-inner>dl dd{
padding-left:0%;
width:100%;
float:none;
}
.summary-box-inner>dl dt p span{
font-sise:13px;
}
.summary-box-inner>dl dd.pad{
padding-top:0px;
}
}



.list-wrap{
width:100%;
margin:0 auto;
text-align:center;
}
.list-wrap img{
max-width:100%;
height:auto;
}
.list-body{
background-color:#fcebec;
}
.list-foota{
background-repeat:no-repeat;
background-position:center bottom;
background-image:url(/special/all/cp_medama_vol1_2026/images/bg_contents_foota_2.png);
height:207px;
}
.list-container{
position:relative;
}
.list-box-left,
.list-box-right{
position:absolute;
top:-125px;
}
.list-box-left{
left:0;
}
.list-box-right{
right:0;
}
.list-title{
padding-top:100px;
width:100%;
margin-bottom:160px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.list-title>h3{
margin-bottom:20px;
}
.list-title>p{
letter-spacing: .15rem;
line-height:150%;
font-weight:bold;
color:#333;
font-size:16px;
}
.list-index{
width: 1010px;
	margin:0 auto;
	text-align:center;
}
.list-index>ul{
width: 100%;
display: -webkit-flex;
display: flex;
	/*justify-content: space-between;*/
	justify-content: flex-start;
flex-wrap: wrap;
}
.list-index>ul li{
padding-right:25px;
padding-bottom:50px;
}
.list-index>ul li:nth-child(3n){
padding-right:0px;
}
.list-box{
width:320px;
margin:0 auto;
text-align:center;
background-color:#fff;
border-radius:30px;
position:relative;
}
.list-num{
position:absolute;
top:-20px;
left:10px;
z-index:5;
}
.list-num>p{
width:85px;
height:85px;
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
background-image:url(/special/all/cp_medama_vol1_2026/images/num_balloon.png);
display: flex;
justify-content: center;
align-items: center;
}
.list-num>p span{
display:block;
color:#fff;
text-align:center;
line-height:120%;
font-weight:bold;
font-size:17px;
}
.list-img{
width:100%;
margin:0 auto;
text-align:center;
position:relative;
}
.list-img img{
border-top-left-radius: 30px;
border-top-right-radius: 30px;
}
.list-category{
position:absolute;
bottom:-2px;
right:10px;
z-index:5;
}
.list-category>p{
width:90px;
height:33px;
text-align:center;
background-color:#fff;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.list-category>p span{
display:block;
line-height:100%;
text-align:center;
padding:10px 5px;
font-size:14px;
color:#333;
font-weight:bold;
}
.list-summary{
padding-top:33px;
padding-bottom:20px;
padding-left:20px;
padding-right:20px;
text-align:left;
position:relative;
}
.list-area{
position:absolute;
top:-20px;
left:20px;
z-index:5;
width:87px;
height:28px;
}
.list-area>p{
width:100%;
margin:0 auto;
text-align:center;
background-color:#f3b7bb;
border-radius:5px;
}
.list-area>p span{
display:block;
line-height:100%;
text-align:center;
padding:9px 5px;
font-size:11px;
color:#fff;
}
.list-bland{
height:2.5em;
}
.list-bland>p{
font-weight:bold;
font-size:14px;
color:#333;
line-height:140%;
}
.list-name>p{
font-weight:bold;
font-size:18px;
color:#eb4d50;
line-height:130%;
height:2.3em;
margin-bottom:10px;
}
.list-name>p span{
font-size:14px;
}
.list-note{
height:3.7em;
}
.list-note>p{
font-size:13px;
color:#666;
line-height:130%;
}


.buttun-area{
width:100%;
margin:0 auto;
text-align:center;
}
.buttun-flex{
display: -webkit-flex;
display: flex;
justify-content: space-between;
}
.buttun-size{
width:48%;
}
.buttun-fac,
.buttun-regist{
width:100%;
margin:0 auto;
text-align:center;
}
.buttun-fac a,
.buttun-regist a{
text-decoration:none;
display:block;
border-radius:100px;
text-align:center;
transition: 0.5s ease;
}
.buttun-fac a{
background-color:#bf5b98;
}
.buttun-regist a{
background-color:#eb5b5e;
}
.buttun-fac a>p,
.buttun-regist a>p{
line-height:130%;
text-align:center;
color:#fff;
font-size:12px;
padding:12px 5px;
}
.buttun-regist-noactive{
width:100%;
margin:0 auto;
text-align:center;
}
.buttun-regist-noactive>p{
border-radius:100px;
text-align:center;
transition: 0.5s ease;
background-color:#ccc;
}
.buttun-regist-noactive>p span{
line-height:130%;
text-align:center;
color:#fff;
font-size:12px;;
padding:12px 5px;
	display:block;
}
@media screen and (min-width: 769px) and (max-width: 1100px){
.list-box-left{
left:-110px;
}
.list-box-right{
right:-110px;
}
.list-title>p{
letter-spacing:0rem;
}
}
@media screen and (min-width: 248px) and (max-width: 768px){
.list-foota{
background-size:cover;
height:100px;
}
.list-box-left,
.list-box-right{
top:-100px;
}
.list-box-left img,
.list-box-right img{
width:150px;
height:auto;
}
.list-title{
padding-top:80px;
width:94%;
margin-bottom:80px;
}
.list-title>h3{
margin-bottom:15px;
}
.list-title>p{
letter-spacing:0rem;
line-height:140%;
font-size:14px;
}
.list-index{
width:94%;
}
.list-index>ul{
display:block;
}
.list-index>ul li{
padding-right:0px;
}
.list-num>p span{
font-size:16px;
}
.list-category>p span{
font-size:13px;
}
.list-area>p span{
font-size:10px;
}
.list-bland{
height:auto;
margin-bottom:10px;
}
.list-bland>p{
font-size:13px;
}
.list-name>p{
font-size:18px;
height:auto;
margin-bottom:15px;
}
.list-name>p span{
font-size:13px;
}
.list-note{
height:auto;
margin-bottom:15px;
}
.list-note>p{
font-size:12px;
}
.buttun-fac a>p,
.buttun-regist a>p{
font-size:12px;
}
.buttun-regist-noactive>p span{
font-size:12px;
}
}




@media screen and (min-width: 248px) and (max-width: 768px){
.ori-sp-container{
padding-top:0px;
background-image:none;
}
.ori-sp-container br.brake{
display:none;
}
.ori-sp-container br.sp-brake{
display:block;
}
.ori-sp-container .font-12{
font-size:10px;
}
.ori-sp-container .font-14{
font-size:12px;
}
.ori-sp-container .font-15{
font-size:13px;
}
.ori-sp-container .font-16{
font-size:14px;
}
.ori-sp-container .font-18{
font-size:16px;
}
.ori-sp-container .font-20{
font-size:18px;
}
.ori-sp-container .font-22{
font-size:20px;
}
.ori-sp-container .font-24{
font-size:22px;
}
.ori-sp-container .font-26{
font-size:24px;
}
.ori-sp-container .font-28{
font-size:26px;
}
.ori-sp-container .font-36{
font-size:30px;
}

.ori-sp-container .container-1010{
width:94%;
}

.bg-summary-left{
background-image:none;
}
.bg-summary-right{
background-image:none;
}
.summary-container{
width:94%;
}
.summary-title>h4{
font-size:18px;
line-height:140%;
}
.nv-container{
margin-bottom:40px;
}
.aj-frame{
padding:5px;
}
.aj-flex{
display:block;
}
.aj-logo{
width:100%;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.aj-logo>p{
height:auto;
display:block;
}
.aj-text{
width:100%;
margin:0 auto;
text-align:center;
}
.aj-text>p{
line-height:140%;
text-align: justify;
text-justify: inter-ideograph;
}
.aj-text-atten{
text-align:left;
font-size:10px;
}
.bg-menu-bottom-1{
padding-bottom:50px;
}
.bg-menu-bottom-2{
padding-top:50px;
padding-bottom:50px;
}
.menu-container{
width:94%;
}
.menu-title{
margin-bottom:20px;
}
}


